Imports System
Imports System.ComponentModel
Imports System.Collections.Generic
Imports System.Diagnostics
Imports System.Text

Imports DevExpress.ExpressApp
Imports DevExpress.ExpressApp.Actions
Imports DevExpress.Persistent.Base

Public Class XLSExportImportVC
	Inherits DevExpress.ExpressApp.ViewController

	Public Sub New()
		MyBase.New()

		'This call is required by the Component Designer.
		InitializeComponent()
		RegisterActions(components) 

    End Sub
    Protected Overrides Sub OnActivated()
        MyBase.OnActivated()

        Frame.GetController(Of XLSExportImportVC).aCreateExportImportSpread.Active.SetItemValue("", False)

        If View.Id = "Products_ListView" Then
            Frame.GetController(Of XLSExportImportVC).aCreateExportImportSpread.Active.SetItemValue("", True)
        End If
    End Sub

    Private Sub aCreateExportImportSpread_Execute(sender As Object, e As PopupWindowShowActionExecuteEventArgs) Handles aCreateExportImportSpread.Execute

    End Sub
End Class
